
import 'package:flutter/cupertino.dart';
import 'package:flutter/src/widgets/framework.dart';
import 'package:keyboard/base/base_page.dart';
import 'package:keyboard/module/login/login_controller.dart';
import 'package:get/get.dart';
import 'package:keyboard/router/app_pages.dart';

class LoginPage extends BasePage<LoginController> {
  const LoginPage({super.key});

  static start() {
    Get.toNamed(RoutePath.login);
  }

  @override
  Widget buildBody(BuildContext context) {
    return Container(
      child:  Text('Login Page')
    );
  }
}
